.playListView {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.playListView__header {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    height: 300px;
    padding: 0px 2rem;
}

.PlayListView__header__aside {

    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    max-width: 100%;
}

.playListView__figure {

    height: 200px;
    margin: 0px 1rem;
    overflow: hidden;
    box-shadow: 1px 2px 3px 1px #000000ab;
    border-radius: 10px;
    user-select: none; 
}
 

.PlayListView__title {
    font-size: 3rem;
    margin: 0px;
    margin-bottom: 0.5rem;
}

.PlayListView__subtitle {
    opacity: .8;
    text-overflow: ellipsis;
    word-break: break-word;
    max-height: 5rem;
    max-width: 100%;
    margin: 0px;
}


/** 
ESTO VA AL FINAL PARA SOBREESCRIBIR LOS ESTILOS ANTERIORES
 DESKTOP
*/
@media (min-width: 900px) {
    .categories__section {
        padding: 0rem 4rem;
        padding-bottom: 2rem;
    }

    .playListView__header {
        justify-content: flex-start;
        align-items: center;
        flex-direction: row;
        height: 200px;
    }
    .playListView__body{
        min-height: calc(100% - 200px);
    }

    .PlayListView__header__aside {

        height: 100%;
        width: calc(100% - 200px);
    }

    .playListView__figure {
        margin-right: 2rem;
        margin-bottom: 0px;
    }

}